Activity log for bug #1793005

Date Who What changed Old value New value Message
2018-09-17 19:07:37 Bill Erickson bug added bug
2018-09-17 19:15:22 Bill Erickson tags printing webstaffclient printing pullrequest webstaffclient
2018-09-17 19:15:24 Bill Erickson evergreen: assignee Bill Erickson (berick)
2018-09-17 19:15:56 Bill Erickson description The Angular app needs support for sending print requests to Hatch. Related, the print settings (printer, margins, etc.) should be stored as workstation settings instead of in-Hatch settings. Patch en route. Evergreen 3.2 The Angular app needs support for sending print requests to Hatch. Related, the print settings (printer, margins, etc.) should be stored as workstation settings instead of in-Hatch settings. Patch en route.
2019-02-05 16:27:09 Bill Erickson tags printing pullrequest webstaffclient angular hatch printing pullrequest webstaffclient
2019-04-10 19:11:13 Bill Erickson evergreen: milestone 3.4-beta1
2019-04-17 19:29:23 Bill Erickson nominated for series evergreen/3.3
2019-04-17 19:29:23 Bill Erickson bug task added evergreen/3.3
2019-04-17 19:29:29 Bill Erickson evergreen/3.3: milestone 3.3.1
2019-04-17 19:30:11 Bill Erickson summary Angular6 app needs hatch print support Angular6 app needs hatch print support / Print Workstation Settings
2019-04-17 19:30:20 Bill Erickson summary Angular6 app needs hatch print support / Print Workstation Settings Angular app needs hatch print support / Print Workstation Settings
2019-04-24 19:57:53 Bill Erickson evergreen: assignee Bill Erickson (berick)
2019-04-24 20:03:01 Bill Erickson evergreen: status New Fix Committed
2019-04-24 20:03:03 Bill Erickson evergreen/3.3: status New Fix Committed
2019-04-24 20:03:06 Bill Erickson evergreen: assignee Bill Erickson (berick)
2019-05-23 17:50:13 Evergreen Bug Maintenance evergreen/3.3: status Fix Committed Fix Released